body,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: Roboto, Arial, sans-serif;
}
.logo-image > a {
  padding: 5px;
  display: flex;
  background: none;
}
.logo-image img {
  width: 124px;
  height: 45px;
}
.copyright__logo {
  width: 124px;
  height: 45px;
}
.t3-mainbody a {
  font-weight: bold;
}
.t3-copyright {
  padding: 1em 0 1em;
}